Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 11:23:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sushmitha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sushmitha Bot:  Hi Sushmitha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339005243            10:31 AM, 04th Aug                     sushmitha                    Ok           10:32 AM, 04th Aug                   Mohammed                   Hi Sushmitha,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           10:32 AM, 04th Aug                     sushmitha                    For today it's 5th day ur person didn't come to collect the product which I wanted to return           10:32 AM, 04th Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           10:33 AM, 04th Aug                     sushmitha                             10:34 AM, 04th Aug                   Mohammed                   Thank you for sharing the order number, Hold on for a moment please so I can check the details           10:35 AM, 04th Aug                     sushmitha                    OK           10:35 AM, 04th Aug                   Mohammed                   We are sorry for the delay           10:36 AM, 04th Aug                   Mohammed                   However, I will forward it to the concern team to arrange a collection asap           10:37 AM, 04th Aug                   Mohammed                   Is there anything else I can assist you with?           10:37 AM, 04th Aug                     sushmitha                    No OK thanks. Please as soon as possible.           10:37 AM, 04th Aug                   Mohammed                   We will do our best to resolve it asap           10:39 AM, 04th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 AM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2938874